--On 14. Juni 2006 10:28:08 +0200 Jens Vagelpohl <[EMAIL PROTECTED]> wrote:

For me, the fact that Zope 2.9.3 still emits
deprecation warnings on a fresh install (zLOG...) is a pretty bad

I think this is a dead horse now. Some things were deprecated without
actually converting all instances where the deprecated code was in  use.
It's in your power to do something about it, go ahead.

Right. As a rule we must fix any code in the Zope core that would possibly
spit out a deprecation warning caused by a deprecation warning. At least for zLOG in Zope 2.9 we (possibly only me) were not totally consequent.


Attachment: pgprTUTFQzyDu.pgp
Description: PGP signature

Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to